登录  免费注册
当前位置:首页 > 漏洞详细信息

GNU C Library代码问题漏洞

 关注(0)  
CNVD-ID CNVD-2019-22408
公开日期 2019-07-12
危害级别 低 (AV:L/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Gnu C Library <2.5
CVE ID CVE-2006-7254
漏洞描述 GNU C Library(glibc,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。

GNU C Library 2.5之前版本中的nscd守护进程存在代码问题漏洞,该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。攻击者可利用该漏洞允许本地用户对守护程序执行拒绝服务攻击。
漏洞类型 通用型漏洞
参考链接 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-7254
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.gnu.org/software/libc/
厂商补丁 GNU C Library代码问题漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-04-12
收录时间 2019-07-14
更新时间 2019-07-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论